		<footer class="container">
			
		</footer>
		<!--<script src="<?php echo base_url(); ?>plugins/jQuery/jQuery-2.1.4.min.js"></script>
		// <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
		// <script src="<?php echo base_url(); ?>dist/accounting.js"></script>-->
		<script type="text/javascript">
		$(function() {
			var element = $('.btn-panel'),
			originalY = element.offset().top;

			var topMargin = 0;
			element.css('position', 'relative');

			$(window).on('scroll', function(event) {
				var scrollTop = $(window).scrollTop();

				element.stop(false, false).animate({
					top: scrollTop < originalY ? 0 : scrollTop - originalY + topMargin
				}, 300);
			});
		});
		function do_print() {
			window.print();
		}
		function do_excel(){
			var url = '<?php echo base_url().(isset($excel) ? $excel : ''); ?>';
			window.location.href = url;
		}
		function do_close(){
			console.log('try to close window..');
			window.close();
		}
		</script>
	</body>
</html>
